package com.eni.android.custom.alertdialog;

import android.app.Activity;
import android.app.Dialog;
import android.os.Bundle;
import android.widget.ImageView;
import android.widget.TextView;

public class CustomAlertDialogExampleActivity extends Activity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        Dialog dialog = new Dialog(CustomAlertDialogExampleActivity.this);

        dialog.setContentView(R.layout.custom_alert);
        dialog.setTitle(R.string.popup_personnalis_e);

        TextView text = (TextView) dialog.findViewById(R.id.alert_msg);
        text.setText(R.string.ma_premi_re_popup_personnalis_e_);
        ImageView image = (ImageView) dialog.findViewById(R.id.alert_img);
        image.setImageResource(R.drawable.nyan);
        
        dialog.show();
    }
}